.form-group
  = render Pajamas::CheckboxTagComponent.new(name: :only_protected_branches,
    checkbox_options: { class: 'js-mirror-protected' },
    label_options: { class: 'gl-mb-0!' }) do |c|
    = c.label do
      = _('Mirror only protected branches')
    = c.help_text do
      = _('If enabled, only protected branches will be mirrored.')
      = link_to _('Learn more.'), help_page_path('user/project/repository/mirror/index.md', anchor: 'mirror-only-protected-branches'), target: '_blank', rel: 'noopener noreferrer'
